/*
Theme Name:     CGPH (Kallyas Child Theme)
Theme URI:      http://hogash-demo.com/kallyas_wp/
Description:    Child theme for the Kallyas theme 
Author:         Entropic Studio
Author URI:     http://entropicstudio.net 
Template:       kallyas
Version:        2.5
*/


/*    GLOBAL STYLES & ELEMENTS
-------------------------------------------------------------------------*/
  /*  --  SKILLS CIRCLES -- */

  #skills_diagram .legend {
    z-index: 321654;
  }





/*    HEADER
-------------------------------------------------------------------------*/

#logo a {
  padding: 0px !important;
}

#logo a img {
  max-height: auto !important;
  padding: 0px !important;
}






/*    MAIN MENU
-------------------------------------------------------------------------*/



.mainnav--pointer-dash.main-nav > ul > .menu-item.menu-item-has-children > a::after {
    display: none;
}


/*    SLIDER
-------------------------------------------------------------------------*/

/*  --  iSlider  --  */





/*    BODY / CONTENT
-------------------------------------------------------------------------*/


.eluide86f5726 {
  margin: 0 auto;
    max-width: 1170px;
    padding-bottom: 35px;
    padding-top: 35px;
    position: relative;
}

.image-boxer .infobox2-inner {
  padding-left:0px;
  padding-top:0px;
  padding-bottom:0px;
  padding-right:20px;
  box-shadow:none;
  border-left:0px;
}

.image-boxer {background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;}

.image-boxer h3 {
  font-family: Open Sans;
    font-size: 24px;
    line-height: 40px;
    font-weight:700;
    color: inherit;
}

.section-twosers {padding-bottom:0px;}

.section-threesers {padding-top:0px;}

.eluid09e5ca82 {padding-top:0px !important;}

.eluid1ec2a2be {margin-top:70px !important;}

.eluidf74c9396 {
  background: #ebebeb none repeat scroll 0 0;
}

.eluidf74c9396 .eluidc9476e09 {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
  padding-top:0px;
  padding-left:0px;
}

.kl-blog-post-details {
    color: #9a9a9a;
    font-size: 10px;
    font-weight: 700;
    text-transform: uppercase;
}

.kl-blog-post-socsharing-pin {display:none !important;}

/*.eluidda189a82 {padding-bottom: 0px !important;}*/

/*    SIDEBARS
-------------------------------------------------------------------------*/





/*    FOOTER
-------------------------------------------------------------------------*/




